body,html {
    padding: 0;
    margin: 0 auto;
    border: none
}
body{
    box-sizing: border-box;
    overflow-x: hidden;
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 120%;
}
*, ::after, ::before {
    box-sizing: border-box;
}
a{
    text-decoration: none;
    cursor: pointer;
}
a:not([href]):not([class]),a:not([href]):not([class]):hover {
    color: inherit;
    text-decoration: none
}
img,svg {
    vertical-align: middle;
    max-width: 100%;
}
header{
    background-color: #FFFFFF;
    padding: 17px 40px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.header-left, .header-right{
    display: flex;
    align-items: center;
}
.header-left{
    column-gap: 50px;
}
.header-contacts_addr {
    font-weight: 400;
    font-size: clamp(0.875rem, 0.75rem + 0.2083vw, 1rem);
    line-height: clamp(1.5rem, 1.375rem + 0.2083vw, 1.625rem);
    display: flex;
    align-items: center;
    color: #6b777c;
}
.header-contacts {
    display: flex;
    align-items: center;
    column-gap: 30px;
}
.header-contacts_phone a {
    font-weight: 400;
    font-size: clamp(0.875rem, 0.75rem + 0.2083vw, 1rem);
    line-height: clamp(1.25rem, 1.125rem + 0.2083vw, 1.375rem);
    letter-spacing: 0.8px;
    text-transform: uppercase;
    color: #30363a;
    line-height: 0.8;
}
main{
    min-height: calc(100vh - 536px);
}
.bg-box{
    /*background-image: url('/assets/images/bg-page.jpg');*/
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.agreement-box {
    margin: 23px 0px 20px 0px;
}
.custom-checkbox{
    display: flex;
    align-items: center;
}
.custom-checkbox span {
    font-weight: 400;
    font-size: clamp(0.75rem, 0.625rem + 0.2083vw, 0.875rem);
    line-height: 2;
    color: #6b777c;
    margin-top: 3px;
}
.custom-checkbox label:before{
    content: "";
    width: 18px;
    min-width: 18px;
    height: 18px;
    border: 1px solid #6b777c;
}
.custom-checkbox input:checked + label:before{
    background-image: url("images/checked.svg");
    background-position: center;
    background-repeat: no-repeat;
}
.custom-checkbox label{
    display: flex;
    align-items: center;
    column-gap: 10px;
    cursor: pointer;
}
.custom-checkbox label a{
    color: #9fafb2;
}
.custom-checkbox input{
    display: none;
}
.custom-checkbox label a:hover {
    color: #00657B;
    opacity: 0.8;
    transition: all 0.2s ease;
}
label.error {
    display: block;
    color: #ff0000;
    font-size: 13px;
}
.btn-primary{
    position: relative;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    font: 14px / 1 "Noto Sans", Arial, Helvetica, sans-serif;
    text-decoration: none;
    padding: 17px 32px;
    -webkit-transition: opacity .3s ease-out;
    transition: opacity .3s ease-out;
    color: #30363a;
    border: 1px solid #30363a;
    background: #fff;
}
.custom-dropdown {
    position: relative;
    display: inline-block;
}
.custom-dropdown {
    min-width: 100%;
}
.dropdown-content {
    display: none;
    position: absolute;
    min-width: 100%;
    z-index: 1;
    background: #FFFFFF;
    border: 1px solid #6C7C80;
    border-top: 0;
    padding: 7px 0px;
}
.dropdown-content a {
    padding: 5px 20px;
    text-decoration: none;
    display: block;
    font-weight: 400;
    font-size: clamp(0.875rem, 0.75rem + 0.2083vw, 1rem);
    line-height: 1.5;
    color: #000000;
}
.dropdown-content a:hover, .dropdown-content a.selected {
    color: #00657B;
}
.dropbtn {
    background-color: #FFFFFF;
    cursor: pointer;
    min-width: 100%;
    text-align: left;
    font-weight: 400;
    font-size: clamp(0.875rem, 0.75rem + 0.2083vw, 1rem);
    line-height: 1;
    color: #6C7C80;
    height: 46px;
    border: 1px solid #6C7C80;
    width: 100%;
    padding: 7px 20px 7px 20px;
    font-family: 'Noto Sans';
}
.select-arr {
    position: absolute;
    right: 19px;
    top: 50%;
    transform: translate(0%, -50%);
}
.open .select-arr {
    transform: translate(0%, -50%) rotate(180deg);
}
.document-article {
    width: calc(85% - 40px);
    max-width: 1750px;
    margin: 70px auto 50px;
}
footer{
    background-color: #30363a;
    padding: 60px 65px;
}
.footer-top {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-bottom: 35px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.16);
}
.footer-phone{
    display: flex;
    align-items: center;
    column-gap: 16px;
}
.footer-phone span {
    font-weight: 400;
    font-size: clamp(1rem, 0.875rem + 0.2083vw, 1.125rem);
    line-height: 1.5;
    display: flex;
    align-items: center;
    color: #ABBBBE;
}
.footer-phone a{
    font-weight: 700;
    font-size: clamp(1.25rem, 1rem + 0.4167vw, 1.5rem);
    line-height: 1.5;
    display: flex;
    align-items: center;
    color: #FFFFFF;
}
.dropdown-text {
    padding: 65px 0;
}
.dropdown-text_wrap{
    overflow: hidden;
    line-height: 1.5;
    -webkit-line-clamp: 4;
    line-clamp: 4;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    position: relative;
    font-weight: 400;
    font-size: clamp(0.75rem, 0.625rem + 0.2083vw, 0.875rem);
    color: #6C7C80;
}
.dropdown-text_wrap.expanded {
    max-height: none;
    display: block;
}
.dropdown-text_btn {
    column-gap: 10px;
    display: inline-flex;
    align-items: center;
    margin-top: 10px;
}
.dropdown-text_btn span{
    font-weight: 400;
    font-size: 11px;
    line-height: 16px;
    color: #FFFFFF;
}
.dropdown-text_btn svg {
    transition: transform 0.3s;
}
.dropdown-text_btn.expanded svg {
    transform: rotate(180deg);
}
.hidden {
    display: none;
}
.footer-bottom {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.copyright {
    font-weight: 400;
    font-size: clamp(0.875rem, 0.625rem + 0.4167vw, 1.125rem);
    line-height: 1.5;
    color: #ABBBBE;
    display: flex;
    align-items: center;
    column-gap: 24px;
}
.footer-bottom_item a {
    font-weight: 400;
    font-size: clamp(0.875rem, 0.75rem + 0.2083vw, 1rem);
    line-height: clamp(1.4375rem, 1.1875rem + 0.4167vw, 1.6875rem);
    color: #FFFFFF;
}
.footer-logo{
    display: flex;
    align-items: center;
    gap: 50px;
    flex-wrap: wrap;
}
@media (max-width: 960px) {
    .header-contacts{
        flex-direction: column;
        text-align: left;
        align-items: start;
    }
    .footer-top{
        flex-direction: column;
        row-gap: 32px;
        align-items: start;
        padding-bottom: 25px;
    }
    .footer-phone{
        display: flex;
        align-items: center;
        flex-wrap: wrap;
        gap: 10px;
    }
    .dropdown-text {
        padding: 30px 0;
    }
    .document-article {
        width: 85%;
    }
    .footer-bottom{
        flex-wrap: wrap;
        column-gap: 30px;
        row-gap: 20px;
    }
    .copyright{
        flex-wrap: wrap;
        row-gap: 20px;
    }
}
@media (max-width: 725px) {
    .header-left {
        flex-direction: column;
        text-align: center;
        align-items: center;
        row-gap: 15px;
    }
    .header-contacts{
        row-gap: 10px;
        text-align: center;
        align-items: center;
    }
    header{
        flex-direction: column;
        row-gap: 15px;
    }
}
@media (max-width: 640px) {
    header {
        padding: 20px;
    }
    footer {
        padding: 40px 20px;
    }
    .btn-primary, .btn-border{
        min-height: auto;
        padding: 12px 30px;
    }
    .custom-checkbox span{
        line-height: 1.5;
    }
}